/* Styles */
html{
    	height:100%;
		background: #fafafa url('../images/background.jpg') no-repeat top center fixed;
				-webkit-background-size: cover;
				-moz-background-size: cover;
				-o-background-size: cover;
				background-size: cover;
			            }

body{
	text-align:center;
	padding:15px 20px 0;	
}

.rusty-rudder body{
	        font-family: Helvetica, Arial, sans-serif;	   
    	height:100%;
							background: transparent;
				} 

.rusty-rudder h1, .rusty-rudder h2, .rusty-rudder h3, .rusty-rudder h4, .rusty-rudder h5, .rusty-rudder h6{
	        font-family: Helvetica, Arial, sans-serif	    }
    
.rusty-rudder body{
			color:#666666;
		} 
            
.rusty-rudder h1, .rusty-rudder h2, .rusty-rudder h3, .rusty-rudder h4, .rusty-rudder h5, .rusty-rudder h6{
			color:#FFFFFF;
		}
    
.rusty-rudder a, .rusty-rudder a:visited, .rusty-rudder a:hover, .rusty-rudder a:active{
			color:#FFFFFF;
		}

#rusty-rudder-image{
	margin-bottom:20px;
}

#rusty-rudder-logo {
	text-align:	left;
 }
	


#rusty-rudder-logo img{
    max-width: 100%;
    height: auto;
	position: absolute;
z-index: 1;
text-align: left;
}

#rusty-rudder-connect {
text-align: right;
}

#rusty-rudder-connect img{
    max-width: 100%;
    height: auto;
}

#rusty-rudder-map {

	text-align:	center;
}

#rusty-rudder-map img {
	max-width: 100%;
    height: auto;
}

#rusty-rudder-text {
	
}

#rusty-rudder-locations {
	text-align: center;
   	
}
.map-marker {
	background: url(../images/maptoolip.png) no-repeat;
}

#lake-norman-marker {

}

#mtpleasant-marker {
	
}

#rusty-rudder-footer img {
	max-width: 100%;
    height: auto;
}

#rusty-rudder-headline{
	margin-top: 0;
	font-size: 24px;
}

#rusty-rudder-description{
}

#rusty-rudder-footer{

}

#rusty-rudder-credit{
	position: fixed;
	bottom:0;
	right:20px;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.70);
	padding:1px 5px 2px;
	border-radius: 4px 4px 0px 0px;
}

.placeholder { color: #aaa; }

#copyright {
	font-size: 12px;
	color: white;



/* =Supersized
-------------------------------------------------------------- */
#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; }
#supersized img{max-width:none;}
#supersized {  display:none; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%;margin:0; }
#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
#supersized a { width:100%; height:100%; display:block; }
#supersized li.prevslide { z-index:-20; }
#supersized li.activeslide { z-index:-10; }
#supersized li.image-loading img{ visibility:hidden; }
#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }
